hswaw - Bugless #55

upgrade calico 3.14 -> 3.15
09/21/2021 09:48 AM - implr

Status: Resolved
Priority: Normal
Assignee: g3k
Category:

Description

jsonnet: https://gerrit.hackerspace.pl/c/hscloud/+/995
A calicoctl rebase is missing.

Related issues:
Blocks hswaw - Bugless #54: [tracker] upgrade calico and k8s to a current rel...

Assigned

History

#1 - 09/21/2021 09:48 AM - implr

- Blocks Bugless #54: [tracker] upgrade calico and k8s to a current release added

#2 - 11/21/2021 02:20 PM - implr

- Status changed from Assigned to Resolved

Upgrade done, decided to ignore our patched calicoctl and used an upstream binary
